@charset "UTF-8";
/* ------------------------------------------
	全体定義
--------------------------------------------- */
body {
	width: auto;
	text-align: left;
	background: none;
	color: #222;
	font-family: 'NoteSansCJKJpSubset', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Hiragino Sans, 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
}

#content {
	float: none;
	margin: auto;
	background: none;
	padding-right: 0;
	word-break: break-all;
}

#content img,
#popup img,
#popup2 img {
	width: auto;
	display: inline;
	vertical-align: top;
}

#content select {
	background-color: rgb(248, 248, 248);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(166, 166, 166);
	border-image: initial;
	font-size: 11px;
}

#content button[onclick="location.reload()"] {
	border-width: 1px;
    border-style: solid;
	border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
	cursor: pointer;
}

#content table:first-of-type td {
	vertical-align: top;
}

#popup table ,
#popup2 table {
	border-collapse: separate;
	border-spacing: 2px;
}

/* ------------------------------------------
	font デフォルト設定
------------------------------------------*/
#content a:link, #popup a:link, #popup2 a:link {color:#039a75;}
#content a:visited, #popup a:visited, #popup2 a:visited	{color:#039a75;}
#content a:active, #popup a:active, #popup2 a:active {color:#039a75;}
#content a:hover, #popup a:hover, #popup2 a:hover {color:#039a75; text-decoration: underline;}

#content strong, #popup strong, #popup2 strong {
	font-family: 'NoteSansCJKJpSubset', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Hiragino Sans, 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, sans-serif;
}

.fc-red {
	color: #c3001c;
}

.btnSafetyCheck a {
	color: #fff!important;
}

/* ------------------------------------------
	リンク設定	アイコン
--------------------------------------------- */
.arw2 {
	position: relative;
	display: inline-block;
	background: none;
	padding: 0 0 0 1.5em;
}

.arw2:before {
	/* content: ""; */
	content: '\0030fb';
	display: block;
	width: 1em;
	height: 1em;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	font-family: "sonpo-icons" !important;
	speak: none;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1;
	color: #039a75;
	text-indent: 0;
}

/* ------------------------------------------
	年度トップ見出し	kousatenmaptitle
--------------------------------------------- */
.kousatenmaptitle {
	font-weight: bold;
}

.kousatenmaptitle .text2 {
	font-size: 18px;
}

/* ------------------------------------------
	大見出し	subt1
	中見出し	subt2
	小見出し	subt3
	見出し　	subt4
--------------------------------------------- */
.subt1,
.subt2 {
	position: relative;
	padding-left: 25px;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 60px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	font-size: 2.2rem;
	line-height: 1.5;
	background: none;
}
.subt1:before,
.subt2:before {
	content: '';
	display: block;
	width: 4px;
	height: 100%;
	border-left: 3px solid #039a75;
	border-right: 3px solid #f48a3f;
	position: absolute;
	top: 0;
	left: 0;
}

.subt2 .frm {
	padding: 0;
	border: none;
	font-size: inherit;
}

.lineCFhead {
	margin-bottom: 10px;
	padding-top: 0;
}

.lineCFhead .text2 {
	font-size: 2.4rem;
	line-height: 1.5;
}

#content table:first-of-type + [class^="line"] {
	margin-top: 0;
	margin-bottom: 60px;
}

#popup .subt1,
#popup .subt2,
#popup2 .subt1,
#popup2 .subt2 {
	margin-top: 0;
}
#popup .subt1 .text2,
#popup .subt2 .text2,
#popup2 .subt1 .text2,
#popup2 .subt2 .text2 {
	font-size: 100%;
	line-height: 130%;
}

@media (min-width: 768px) {
	.subt1,
	.subt2 {
		font-size: 3rem;
	}
	.lineCFhead {
		/* margin-top: -10px; */
	}
	.lineCFhead .text2 {
		font-size: 3.6rem;
	}
}

/* ------------------------------------------
	box / notes
--------------------------------------------- */
#content .boxGray {
	padding: 20px;
	border: none;
}

#content .boxGrayLine {
	margin-top: 30px;
	padding: 40px;
}

#content .boxGray .notes {
	margin-bottom: 17px;
	padding: 0;
	font-size: 14px;
	color: #666;
	background: none;
}

#content .boxGray .notes + [class^="line"] {
	display: none;
}

#content .boxGray .list0 {
	font-size: 1.4rem;
	line-height: 1.7;
}

#content .boxGrayLine .sankou {
	margin-bottom: 10px;
	font-size: 1.6rem;
}

#content .boxGrayLine .point_mt {
	margin-top: 30px;
}

#content .boxGrayLine .point,
#content .boxGrayLine .point_mt {
	font-size: 1.6rem;
}

#content > [class^="line"]:last-of-type {
	display: none;
}

/* ------------------------------------------
	torikumi
--------------------------------------------- */
#content .torikumi * + dt {
	padding-top: 30px;
}

#content .torikumi dt {
	font-size: 1.4rem;
	font-weight: bold;
}

#content .torikumi dd {
	padding-top: 20px;
	font-size: 1.4rem;
	line-height: 1.6;
}

#content .torikumi dd a.arw2:before { display: none; }

/* ------------------------------------------
	#kenkeilist
--------------------------------------------- */
#kenkeilist li {
	font-size: 1.4rem;
	line-height: 1.7;
	color: #222;
}

#kenkeilist li:not(:last-child) {
	margin-bottom: 15px;
}

#kenkeilist li a {
	color: #222;
}

#kenkeilist li a:hover {
	color: #039a75;
}

#kenkeilist li a:before {
	content: "";
	top: 0.3em;
	font-size: 1em;
}

#kenkeilist2 {
	margin-bottom: 20px;
}

/* ------------------------------------------
	.osusume
--------------------------------------------- */
.osusume {
	margin-left: 0;
}

.osusume li a {
	color: #222;
}

.osusume li a:hover {
	color: #039a75;
}

.osusume li a:before {
	/* content: ""; */
	content: '\0030fb';
	top: 0.3em;
	font-size: 1em;
}

/* ------------------------------------------
	graphTxt / kousatendescription
--------------------------------------------- */
#content .graphTxt {
	padding-bottom: 15px;
	font-size: 1.2rem;
}

#content .kousatendescription,
#content .kousatendescription2 {
	padding-top: 15px;
	padding-bottom: 0;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.5;
	color: #666;
}

/* ------------------------------------------
	kousateninfoarea / kousatenmaplist
--------------------------------------------- */
#content #kousateninfoarea .kousatenmapinfo {
	padding-left: 0;
	font-size: 1.4rem;
}

#content #kousateninfoarea #kousatenmaplist a {
	font-size: 1.4rem;
	text-decoration: none;
}

#content #kousateninfoarea #kousatenmaplist a:hover {
	text-decoration: underline;
}

#content #kousateninfoarea #kousatenmaplist .historyIcon {
	margin-top: 10px;
	margin-bottom: 30px;
}

#content #kousateninfoarea #kousatenmaplist .historyIcon:last-of-type {
	margin-bottom: 40px;
}

#content #kousatenmaplist ul li a {
	height: auto;
}

#content #kousatenmaplist ul li a img {
	margin-left: 10px;
}

/* ------------------------------------------
	submenu
--------------------------------------------- */
#submenu table.frm1 {
	border-collapse: separate;
	border-spacing: 2px;
	table-layout: fixed;
}

#submenu table.frm1 th,
#submenu table.frm1 td{
	border-color: #039a75;
	background-color: #039a75;
	color: #fff;
	vertical-align: middle;
}

#submenu table.frm1 th a,
#submenu table.frm1 td a{
	color: #fff;
	font-weight: bold;
}

#submenu table.frm0 td{
	border:0px;
}

#submenu table.frm1 th.active{
	background-color: #fff;
	color: #039a75;
}

#submenu table.frm1 th.active a {
	color: #039a75;
	font-weight: normal;
	text-decoration: none;
}

/* ------------------------------------------
	/ruikei_kaisetsu.html用定義
------------------------------------------ */
.popclose a {
	background-position: left center;
}

.topLink {
	margin-top: 10px;
}

/* ------------------------------------------
	override common.css
------------------------------------------*/
.l-main__content {
	overflow-x: scroll;
}

@media (min-width: 768px) {
	.l-main__content {
		width: 100%;
		padding: 0 20px;
		overflow: auto;
	}
}


/* ------------------------------------------
	年別プルダウン用定義（add by planetaria 20200611）
	タイトル部分のtd を vertical-align:middle;に変更
------------------------------------------ */
#protection #content select {
	background-color: rgb(248, 248, 248);
	border-width: 1px;
	border-style: solid;
	border-color: rgb(166, 166, 166);
	border-image: initial;
	font-size: 13px;
	padding:5px;
}

#protection #content table td {
vertical-align:middle;
}